KLA11507
Type confusion vulnerability in Mozilla Firefox
Updated: 06/26/2019
Detect date
?
06/18/2019
Severity
?
Critical
Description

Type confusion vulnerability was found in Mozilla Firefox. Malicious users can exploit this vulnerability to cause denial of service.

Affected products

Mozilla Firefox earlier than 67.0.3

Solution

Update to the latest version
Download Mozilla Firefox

Original advisories

Download Mozilla Firefox

Impacts
?
ACE 
[?]
Related products
Mozilla Firefox
CVE-IDS
?
CVE-2019-117070.0Unknown